Inhalte

# GLÄTTEN

Entfernt Leerstellen aus einer Zeichenfolge und lässt nur einfache Leerzeichen zwischen Worten stehen.

#### Syntax

GLÄTTEN("Text")

Text bezieht sich auf den Text, aus dem Leerstellen entfernt werden sollen.

#### Beispiel

=GLÄTTEN(" Hallo Welt ") ergibt „Hallo Welt“ ohne führende und abschließende Leerzeichen und mit nur einem Leerzeichen zwischen den Wörtern.

Verwandte Themen

Wiki-Seite zu GLÄTTEN.

Textfunktionen